Skip to main content
  Thursday, February 22, 2024
  1 Replies
  48 Visits
  Subscribe
I want to know if I can use MyMaps Location with Joomla last version 5.0.3 and PHP 8.2 or 8.3 WITHOUT the compatibility plugin ?
A
3 months ago
We will take a look at compatibility plugin later.
  • Page :
  • 1
There are no replies made for this post yet.